--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: DataMapper::Types::Boolean
includes: []

instance_methods: []

name: Boolean
superclass: Type
